diff bin/test.sh @ 26:a9a9f6f1832e

finally hacked something that works
author Henry S. Thompson <ht@inf.ed.ac.uk>
date Wed, 18 Mar 2020 13:42:47 +0000
parents a82c325e8b32
children 11d973ecff4e
line wrap: on
line diff
--- a/bin/test.sh	Wed Mar 18 11:08:47 2020 +0000
+++ b/bin/test.sh	Wed Mar 18 13:42:47 2020 +0000
@@ -1,5 +1,5 @@
 #!/usr/bin/bash
 # test master
-echo $(date) $(hostname) "$1"
-echo testing... $(cat test_$1.txt)
-echo $(date) $(hostname) $?
+echo $(date) $(hostname) \< "$1"
+echo testing... $(pwd && ls && cat test_$1.txt)
+echo $(date) $(hostname) $? \>